{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\items\\lotus_melon_slice.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "10d65d55_b7b6_4bd9_a2cf_3c3dac5c7494",
	"file_version": 5,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:lotus_melon_slice",
							"category": "nature"
						},
						"components": {
							"minecraft:icon": {
								"texture": "lotus_melon_slice"
							},
							"minecraft:max_stack_size": 64,
							"minecraft:stacked_by_data": true,
							"minecraft:foil": false,
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 3,
								"saturation_modifier": "normal",
								"can_always_eat": false
							},
							"minecraft:creative_category": {
								"parent": "nature"
							},
							"minecraft:use_animation": "eat"
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:lotus_melon_slice",
							"category": "nature"
						},
						"components": {
							"minecraft:icon": {
								"texture": "lotus_melon_slice"
							},
							"minecraft:max_stack_size": 64,
							"minecraft:stacked_by_data": true,
							"minecraft:foil": false,
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 3,
								"saturation_modifier": "normal",
								"can_always_eat": false
							},
							"minecraft:creative_category": {
								"parent": "nature"
							},
							"minecraft:use_animation": "eat"
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:lotus_melon_slice",
								"category": "nature"
							},
							"components": {
								"minecraft:icon": {
									"texture": "lotus_melon_slice"
								},
								"minecraft:max_stack_size": 64,
								"minecraft:stacked_by_data": true,
								"minecraft:foil": false,
								"minecraft:use_duration": 1.6,
								"minecraft:food": {
									"nutrition": 3,
									"saturation_modifier": "normal",
									"can_always_eat": false
								},
								"minecraft:creative_category": {
									"parent": "nature"
								},
								"minecraft:use_animation": "eat"
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:lotus_melon_slice",
							"category": "nature"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:lotus_melon_slice",
								"category": "nature"
							},
							"components": {
								"minecraft:icon": {
									"texture": "lotus_melon_slice"
								},
								"minecraft:max_stack_size": 64,
								"minecraft:stacked_by_data": true,
								"minecraft:foil": false,
								"minecraft:use_duration": 1.6,
								"minecraft:food": {
									"nutrition": 3,
									"saturation_modifier": "normal",
									"can_always_eat": false
								},
								"minecraft:creative_category": {
									"parent": "nature"
								},
								"minecraft:use_animation": "eat"
							}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:icon": {
								"texture": "lotus_melon_slice"
							},
							"minecraft:max_stack_size": 64,
							"minecraft:stacked_by_data": true,
							"minecraft:foil": false,
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 3,
								"saturation_modifier": "normal",
								"can_always_eat": false
							},
							"minecraft:creative_category": {
								"parent": "nature"
							},
							"minecraft:use_animation": "eat"
						}
					}
				]
			}
		]
	}
}